<?xml version="1.0" encoding="UTF-8"?>
<meta xmlns="http://exist-db.org/xquery/repo">
    <description>The ART web application is the main web application of ART-DECOR. It contains required logic for CRUD operations on DECOR files and various other related parts.</description>
    <author>ART-DECOR Expert Group</author>
    <website>https://art-decor.org</website>
    <status>beta</status>
    <license>GNU-LGPL</license>
    <copyright>true</copyright>
    <type>application</type>
    <target>art</target>
    <prepare>pre-install.xql</prepare>
    <finish>post-install.xql</finish>
    <!--<note></note>-->
    <changelog>
        <change version="2.2.23-beta.1">
            <a href="https://docs.art-decor.org/documentation/releasenotes/" target="_new" xmlns="http://www.w3.org/1999/xhtml">Release notes</a>
        </change>
    </changelog>
</meta>